<div class="container">
  <h2>Chambre Reservation</h2>
  <p>Chambre ID: {{ chambre.id}}</p>

  <div *ngIf="chambre">
    <h3>{{ chambre.name }}</h3>
    <p>Price: {{ chambre.price }} / Night</p>
    <ul class="list-group list-group-flush">
      <li class="list-group-item"><i class="fa fa-arrow-right"></i>Capacity: {{ chambre.capacity }}</li>
      <li class="list-group-item"><i class="fa fa-arrow-right"></i>Description: {{ chambre.description }}</li>
    </ul>
  </div>
</div>






